*{margin:0;padding: 0;border: 0;}
body{font-family: "microsoft yahei";margin:0 auto;font-size: 14px;min-width: 1200px;}
ul{list-style: none;}
a{color:#333;text-decoration: none;}
li a{display:block;}
img{vertical-align: top;}
.slh{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
@font-face{font-family: 'GENUINE';src: url('../fonts/GENUINE.TTF'),url('../fonts/GENUINE.OTF');src: url('../fonts/impact.TTF');}
.fl{float: left;}
.fr{float: right;}

.top{overflow: hidden;padding: 20px 0 12px; background:#fff;}
.w1170{width: 1170px;margin: auto;}
.top img{float: left;margin-right: 90px;}
.search{padding-left:50px;/*width: 337px;*/height: 38px;background: url(../images/search.jpg);background-size: 100% 100%;overflow: hidden;margin-top: 22px;float: left;}
.search input{width: 270px;float: left;line-height: 38px;font-size: 16px;color: #aaaaaa;outline: none;background: none;}
.search button{width: 64px;float: right;height: 38px;background: none;}
.tel{display: block;padding-left: 53px;float: right;background: url(../images/icon1.png) left center no-repeat;background-size: 45px 45px;margin-top: 12px;}
.tel p:nth-of-type(1){font-size: 15px;line-height: 15px;color: #222222;margin-bottom: 8px;}
.tel p:nth-of-type(2){font-size: 26px;line-height: 26px;color: #222222;font-family: 'GENUINE';}

.nav{background: #008fd4;height: 60px;margin-bottom: 1px;}
.w1200{width: 1200px;margin: auto;}
.nav_fl{width: 238px;background: #ff9104 url(../images/navbg.png) 178px center no-repeat;background-size: 21px 12px;position: relative;}
.nav_fl h3{font-size: 20px;font-weight: normal;color: #fff;line-height: 60px;text-indent: 32px;cursor: pointer;margin:0px !important;}
.tsnav{width: 208px;height: 386px;padding: 12px 15px 0;background: #fff;position: absolute;left: 0;bottom: -399px;display: none;z-index: 100;}
.ts_one{margin-bottom: 18px;border-bottom: 1px dashed #2b87d0;}
.ts_one:last-child{border-bottom: 0;}
.ts_one h3{margin-bottom: 10px;text-indent: 46px;font-size: 16px;color: #2b87d0;line-height: 34px;}
.ts_one:nth-of-type(1) h3{background: url(../images/icon10.png) left center no-repeat;}
.ts_one:nth-of-type(2) h3{background: url(../images/icon11.png) left center no-repeat;}
.ts_one ul{overflow: hidden;}
.ts_one ul li{float: left;margin-bottom: 15px;min-width: 68px;width: auto;text-align: center;border-right: 1px solid #7a8dd2;}
.ts_one ul li:nth-child(3n),.ts_one ul li:last-child{border-right: none;}
.ts_one:nth-of-type(1) ul li:last-child{text-indent: 13px;}
.ts_one ul li a{font-size: 14px;line-height: 14px;color: #7a8dd2;}

.nav_fr{width: 960px;}
.nav_fr ul{overflow: hidden; position:absolute;z-index:10;}
.nav_fr li{float: left;background: #008fd4; line-height:40px;}
.nav_fr li a{font-size: 20px;text-align: center;border-right: 1px solid #6fdcff;color: #fff;line-height: 60px;padding: 0 28px;}
.nav_fr li:hover{background: #ff9104;}
.nav_fr li:last-child a{border-right: none;}

.nav_fr ul li dl{display:none;position:relative;background:#008fd4
;}
.nav_fr ul li dl dd{height:60px;margin-top:0;border-top:1px solid #fff;  background:#008fd4;line-height:40px;}
.nav_fr ul li dl dd a{display:block;height:60px;  border-right: 0 solid; line-height:60px;background:#008fd4
;font-size:20px;}
.nav_fr ul li dl dd a:hover{background:#ff9104;}


.lb1 {margin: 0 auto 30px;position: relative; height:460px; position:relative; width:100%; overflow:hidden;}
.lb1_wrap{ position:absolute; left:0; top:0; width:100%;}
.lb1_ul img{width: 100%;}
.lb1 .hd span{position: absolute;width: 30px;height: 60px;background: rgba(67, 67, 67, 0.6);color: #fff;display: block;text-align: center;line-height: 60px;top: 50%;margin-top: -30px;font-size: 30px;cursor: pointer;}
.prev{left: 20px;}
.next{right: 20px;}
.lb1_num{position: absolute;bottom: 10px;width: 100%;text-align: center;}
.lb1_num li{width: 15px;height: 15px;border-radius: 50%;background: #aaaaaa;margin-right: 10px;display: inline-block;}
.lb1_num li.on{background: #f07a06;}

.lb{margin-bottom: 30px;}
.lb img{display: block;margin: auto; width:100%; max-width:1600px;}
/*第一部分*/
.part{margin-bottom: 30px;overflow: hidden;}
/*视频*/
.w407{width: 407px;}
.video{margin-bottom: 18px; width:407px; height:290px;}
.video iframe{width:407px; height:290px;}
/*标题*/
.tit{margin-bottom: 18px;border-bottom: 1px solid #008fd4;overflow: hidden;}
.tit h3{font-size: 18px;font-weight: normal;color: #008fd4;line-height: 18px;padding-bottom: 6px;border-bottom: 2px solid #008fd4;float: left; position:relative;}
.tit h3 span{font-size: 10px;text-transform: uppercase;color: #cfcfcf;margin-left: 5px; position:absolute; left:80px; top:0;width: 465px;}
.tit a{float: right;font-size: 12px;line-height: 20px;color: #008fd4;font-weight: bold;}
/*通知公告*/
.tw_list li{margin-bottom: 10px;overflow: hidden;}
.tw_list li:last-child{margin-bottom: 0;}
.tw_list li img{width: 85px;height: 69px;display: block;float: left;}
.tw_list li p{padding-top: 7px;font-size: 16px;color: #999;line-height: 30px;float: right;width: 310px;}
.tw_list li p span{color: #ff6600;}
/*第一部分右侧*/
.w764{width: 764px;}
.flb{margin-bottom: 10px;}
.flb .hd{margin-bottom: 18px;}
.flb_num{overflow: hidden;}
.flb_num li{float: left;margin-right: 10px;padding: 5px 13px;border-radius: 4px;font-size: 16px;color: #626262;cursor: pointer;}
.flb_num a{font-size: 12px;color: #999;line-height: 32px;float: right;}
.flb_num li:hover,.flb_num li.on{background: #008fd4;color: #fff;}
.flb_ul>li{overflow: hidden;}
.flb_fl{width: 316px;}
.flb_fl img{display: block;margin-bottom: 10px;width: 316px;height: 223px;}
.flb_fl a:last-child img{margin-bottom: 0;}
.flb_fr{width: 421px;}
.xw_top{padding-top: 10px;margin-bottom: 20px;}
.xw_top h3{font-size: 16px;color: #333333;line-height: 16px;margin-bottom: 15px;text-align: center;}
.xw_top p{font-size: 14px;color: #666;line-height: 26px;text-indent: 28px;}
.xw_top p a{color: #ff6600;display: inline;}
.xx{height: 1px;border-bottom: 1px dashed #666666;margin-bottom: 20px;}
.xw_btm li{margin-bottom: 18px;position: relative;}
.xw_btm li a{width: 75%;font-size: 16px;line-height: 18px;color: #999;}
.xw_btm li span{position: absolute;right: 0;top: 0;font-size: 12px;color: #999;}

/*走进中原*/
.w754{width: 754px;}
.zjeq img{width: 401px;float: left;}
.zjeq_fr{width: 313px;float: right;margin-right: 20px;padding-top: 5px;}
.comp{font-size: 14px;line-height: 26px;color: #666;text-indent: 28px;}
.comp span,.comp a{color: #ff6600;}
.zjeq_fr p{margin-bottom: 25px;}
.zjeq_fr p:last-child{margin-bottom: 0;}
.zjeq_fr p a{color: #ff6600;}

/*便民通道*/
.w420{width: 420px;}
.bmtd{border: 1px solid #e4e2e2;padding-bottom: 20px;}
.bmtd .hd{margin-bottom: 20px;border-bottom: 1px solid #e4e2e2;}
.bm_num{overflow: hidden;}
.bm_num li{float: left;background: #fff;border-right: 1px solid #e4e2e2;width: 113px;height: 29px;padding: 6px 0 6px 25px;overflow: hidden;cursor: pointer;}
.bm_num li:last-child{border-right: none;}
.bm_num li.on{background: url(../images/bg1.jpg);background-size: 138px 33px;}
.bm_icon{width: 25px;height: 25px;margin-right: 4px;float: left;margin-top: 2px;}
.bm_num li:nth-of-type(1) .bm_icon{background: url(../images/bg1.png) top center no-repeat;background-size: 25px 50px;}
.bm_num li:nth-of-type(2) .bm_icon{background: url(../images/bg2.png) top center no-repeat;background-size: 25px 50px;}
.bm_num li:nth-of-type(3) .bm_icon{background: url(../images/bg3.png) top center no-repeat;background-size: 25px 50px;}
.bm_num li.on .bm_icon{background-position: bottom center;}
.bm_tit{float: left;}
.bm_tit span{font-size: 11px;color: #aaa7a7;line-height: 13px;display: block;}
.bm_tit p{font-size: 16px;color: #008fd4;line-height: 16px;}
.bm_num li.on .bm_tit span,.bm_num li.on .bm_tit p{color: #fff;}

.bm1{padding: 13px 0 0 12px;overflow: hidden;}
.bm1_fl{width: 177px;}
.bm1_fl a{width: 177px;height: 99px;position: relative;}
.bm1_fl a:nth-of-type(1){background: url(../images/bg2.jpg);background-size: 177px 99px;margin-bottom: 24px;}
.bm1_fl a:nth-of-type(2){background: url(../images/bg3.jpg);background-size: 177px 99px;}
.bm1_fl a p{width: 100%;position: absolute;top: 66px;left: 0;font-size: 24px;color: #fff;font-family: 'impact regular';text-align: center;}

.bm2{padding: 0 8px;overflow: hidden;}
.bm2 a{display: block;width: 97px;margin: 0 4px 10px 0;padding: 12px 0;background: #f0f0f0;float: left;}
.bm2 a:nth-child(4n){margin-right: 0;}
.bm2 a.on,.bm2 a:hover{background: #357bd1;}
.bm2_icon{width: 59px;height: 59px;margin: 0 auto 8px;}
.bm2 a:nth-of-type(1) .bm2_icon{background: url(../images/bg4.png) top center no-repeat;background-size: 59px 118px;}
.bm2 a:nth-of-type(2) .bm2_icon{background: url(../images/bg5.png) top center no-repeat;background-size: 59px 118px;}
.bm2 a:nth-of-type(3) .bm2_icon{background: url(../images/bg6.png) top center no-repeat;background-size: 59px 118px;}
.bm2 a:nth-of-type(4) .bm2_icon{background: url(../images/bg7.png) top center no-repeat;background-size: 59px 118px;}
.bm2 a:nth-of-type(5) .bm2_icon{background: url(../images/bg8.png) top center no-repeat;background-size: 59px 118px;}
.bm2 a:nth-of-type(6) .bm2_icon{background: url(../images/bg9.png) top center no-repeat;background-size: 59px 118px;}
.bm2 a:nth-of-type(7) .bm2_icon{background: url(../images/bg10.png) top center no-repeat;background-size: 59px 118px;}
.bm2 a:nth-of-type(8) .bm2_icon{background: url(../images/bg11.png) top center no-repeat;background-size: 59px 118px;}
.bm2 a.on .bm2_icon,.bm2 a:hover .bm2_icon{background-position: bottom center;transition: all 1s;-webkit-transition: all 1s;-moz-transition: all 1s;-ms-transition: all 1s;}
.bm2 a p{font-size: 16px;color: #6c6c6c;text-align: center;line-height: 16px;}
.bm2 a.on p,.bm2 a:hover p{color: #fff;}

.bm3 form{width: 350px;margin: auto;padding-top: 8px;}
.fm_one{margin-bottom: 8px;overflow: hidden;}
.fm_one span{float: left;font-size: 16px;color: #666666;line-height: 30px;}
.fm_one input{width: 280px;float: right;border: 1px solid #d2d2d2;font-size: 14px;color: #d2d2d2;text-indent: 20px;line-height: 28px;}
.bm3 form .fm_one:nth-of-type(3){margin-bottom: 20px;}
.bm3 form button{width: 166px;height: 30px;background: #219dda;border-radius: 20px;font-size: 14px;color: #fff;text-align: center;line-height: 30px;display: block;margin: 0 auto 20px;}

/*医师团队*/
.all_zj{overflow: hidden;}
.zj_one{width: 130px;height: 373px;background: url(../images/zjbg.jpg);background-size: 484px 373px;float: left;margin-right: 4px;overflow: hidden;position: relative;}
.zj_one:first-child{ width:484px;}
.all_zj .zj_one:last-child{margin-right: 0;}
.zj_one>a>img{position: absolute;left: -60px;top: 26px;height: 350px;}
.qiu{width: 75px;height: 67px;padding-top: 8px;background: #d5d5d5;border-radius: 50%;position: absolute;z-index: 1;left: 32px;bottom: 25px;text-align: center;color: #202020;}
.qiu span{font-size: 14px;line-height: 14px;margin-bottom: 8px;}
.qiu p{font-size: 18px;line-height: 18px;margin-bottom: 2px;}
.zj_info{width: 280px;height: 316px;padding: 25px 0 0 20px;background: rgba(255,255,255,0.6);position: absolute;left: 170px;top: 16px;}
.zj_info>a{font-size: 16px;color: #828181;line-height: 30px;margin-bottom: 8px;display: block;}
.zj_info>a p{font-size: 18px;display: inline;}
.zj_info>a span{font-size: 16px;color: #ff6600;}
.zj_info>p{font-size: 14px;color: #b6b6b5;line-height: 30px;margin-bottom: 25px;border-top: 1px solid #dfdfdf;border-bottom: 1px solid #dfdfdf;}
.an a{width: 241px;height: 37px;background: url(../images/an.png);background-size: 100% 100%;display: block;}

/*医师风采、医师访谈*/
.ysfc{position: relative;margin-bottom: 18px;}
.ysfc .hd{position: absolute;top: -45px;right: 0;}
.ysfc .bd ul li img{width: 420px;height: 178px;}
.ysfc_num ul{display: inline-block;overflow: hidden;}
.ysfc_num ul li{float:left;width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background: #0073c1;border-radius: 50%;}
.ysfc_num ul li.on{background: #fa9d26;}
.ysfc_num span{display: inline-block;width: 20px;height: 20px;background: #017bbe;border-radius: 50%;font-size: 14px;color: #fff;text-align: center;line-height: 20px;cursor: pointer;}

/*重点学科*/
.bdr{border: 1px solid #d5d5d5;}
.tit1{margin-bottom: 15px;height: 40px;background: url(../images/titbg.jpg);line-height: 40px;overflow: hidden;}
.tit1 h3{font-size: 30px;color: #008fd4;float: left;text-indent: 20px;margin-right: 40px;}
.xk_tit{overflow: hidden;float: left;padding-top: 8px;}
.xk_tit li{float: left;width: 126px;height: 32px;font-size: 18px;color: #008fd4;text-align: center;line-height: 32px;cursor: pointer;margin-right: 20px; border-top-left-radius:4px;border-top-right-radius:4px;}
.xk_tit li.on{background: #008fd4;color: #fff;}
.tit1 p{font-size: 14px;color: #a2a1a1;float: left;line-height: 50px;}
.tit1 a{font-size: 16px;color: #626262;float: right;margin-right: 20px;}

.xk_wrap{padding: 0 10px 20px;}
.xk_one{overflow: hidden;display: none;}
.xk_one:nth-of-type(1){display: block;}
.xk_one_tit{margin-bottom: 30px;border: 1px solid #b2d5e6;background: #eef8fd;height: 28px;}
.xk_one_tit li{font-size: 17px;color: #333333;line-height: 28px;float: left;padding: 0 20px;position: relative;cursor: pointer;}
.xk_one_tit li:first-child,.xk_one_tit li.on{color: #1297d7;}
.xk_one_tit li span:nth-of-type(1){width: 100%;height: 1px;background: #1297d7;position: absolute;bottom: -1px;left: 0;display: none;}
.xk_one_tit li span:nth-of-type(2){width: 9px;height: 5px;background: url(../images/sj.png);background-size: 9px 5px;position: absolute;bottom: -5px;left: 50%;margin-left: -4px;display: none;}
.xk_one_tit li:first-child span,.xk_one_tit li.on span{display: block;}

.w745{width: 745px;}
.xk_one_con{overflow: hidden;display: none;}
.xk_one_con:nth-of-type(1){display: block;}
.xk_con_fl{width: 288px;}
.xk_con_fl div{border: 1px solid #e4e2e2;padding: 2px;margin-bottom: 15px;}
.xk_con_fl div:last-child{margin-bottom: 0;}
.xk_con_fl div img{width: 282px;height: 168px;}
.xk_con_fr{width: 438px;}
.xk_con_fr .xw_btm li{text-indent: 28px;background: url(../images/jt.png) left center no-repeat;background-size: 16px 17px;}

.xk_one_pic{width: 410px;position: relative;}
.xk_one_pic .bd img{width: 420px;height: 354px;}
.xk_pic_num{height:20px; overflow:hidden; position:absolute; right:10px; bottom:7px; z-index:1; }
.xk_pic_num li{float:left; margin-right:5px;width:18px; height:18px; line-height:18px; text-align:center; background:#fff; cursor:pointer;border: 1px solid #d5d5d5;color: #222;font-size: 8px;}
.xk_pic_num li.on{background:#2b62b3; color:#fff; }

/*公益前沿*/
.w336{width: 336px;}
.w748{width: 748px;margin-right: 60px;}
.gyqy .bd{margin-bottom: 15px;}
.gy_ul li,.gy_ul li img{width: 336px;height: 146px;}
.gy_ul li{margin-bottom: 8px;position: relative;overflow: hidden;}
.gy_ul li:last-child{margin-bottom: 0;}
.gy_info{padding: 20px 10px 0;position: absolute;left: 0;top: 146px;background: #1f9dda;color: #fff;height: 146px;transition: all 0.5s !important;width: 316px;}
.gy_info h3{font-size: 22px;color: #fff;line-height: 28px;margin-bottom: 8px;}
.gy_info p{font-size: 16px;line-height: 16px;margin-bottom: 10px;}
.gy_ul li.on .gy_info{top: 0;}
.gyqy .hd{text-align: center;}
.gyqy .hd span{width: 138px;height: 50px;background: #e0e0e0;text-align: center;line-height: 50px;font-size: 26px;color: #000;display: inline-block;cursor: pointer;}
.gyqy .hd span:nth-of-type(1){margin-right: 20px;}

.all_gy_pic{position: relative;}
.gy_pic{opacity: 0;}
.gy_pic:nth-of-type(1){opacity: 1;}
.gy_pic_ul li img{width: 748px;height: 383px;}
.gy_pic_ul li p{padding: 15px 15px 14px;border: 1px solid #cdcdcd;font-size: 14px;color: #666666;line-height: 22px;text-indent: 28px;}
.gy_pic .hd span{width: 42px;height: 62px;position: absolute;top: 50%;margin-top: -31px;display: block;}
.gy_pic .hd .btn-l{left: -52px;background: url(../images/lt.png);}
.gy_pic .hd .btn-r{right: -52px;background: url(../images/rt.png);}

/*领导关怀、健康教育*/
.w840{width: 840px;}
.ld_tit{margin-bottom: 20px;border-bottom: 1px solid #008fd4;position: relative;height: 28px;}
.ld_tit ul{position: absolute;bottom: -1px;left: 0;}
.ld_tit ul li{cursor: pointer;width: 82px;height: 29px;background: url(../images/ldbg.png) top center no-repeat;float: left;font-size: 18px;color: #fff;text-align: center;line-height: 29px;margin-right: 10px;}
.ld_tit ul li.on{background-position: bottom center;color: #008fd4;}
.ld_one{display: none;position: relative;}
.ld_one:nth-of-type(1){display: block;}
.ld_one img{width: 100%;height: 153px;margin-bottom: 20px;}
.ld_one .xw_top{padding-top: 0;}
.ld_one>a:nth-of-type(2){position: absolute;font-size: 12px;line-height: 20px;color: #008fd4;font-weight: bold;right: 0;top: -45px;}

/*学术交流*/
.xs_lb{overflow: hidden;}
.xs_lb .bd{width: 636px;float: left;}
.xs_lb .bd li{position: relative;}
.xs_lb .bd li img{width: 636px;height: 375px;}
.xs_lb .bd li p{position: absolute;padding: 10px 20px;background: rgba(0,0,0,0.6);font-size: 14px;line-height: 24px;color: #fff;bottom: 0;left: 0;}
.xs_lb .bd li p span{color: #ff9104;}
.xs_lb .hd{width: 195px;float: right;}
.xs_lb .hd li,.xs_lb .hd li img{width: 100%;height: 118px;}
.xs_lb .hd li{margin-bottom: 10px;}
.xs_lb .hd li:last-child{margin-bottom: 0;}

/*院长信箱*/
.xx_wrap{border: 1px solid #e6eefa;background: #f0f0f0;padding: 20px 0;overflow: hidden;}
.xx_one{width: 290px;padding: 0 30px;background: url(../images/line.png) right center no-repeat;float: left;}
.xx_tit{margin-bottom: 18px;text-align: center;position: relative;}
.xx_tit h3{font-size: 18px;line-height: 18px;color: #008fd4;display: inline-block;border-bottom: 3px solid #008fd4;padding: 0 3px 10px;}
.xx_tit span{position: absolute;width: 100%;height: 1px;background: #008fd4;left: 0;bottom: 1px;}
.xx_tit p{position: absolute;right: 0;bottom: 1px;width: 76px;height: 28px;background: #008fd4;font-size: 15px;color: #fff;text-align: center;line-height: 28px;cursor: pointer;display: none;}
.xx_one p,.dlgh2 label{font-size: 16px;color: #666666;line-height: 16px;margin-bottom: 15px;}
.dlgh1 textarea{width: 262px;height: 158px;padding: 15px;border: 1px solid #b5b5b5;font-size: 14px;color: #666;margin-bottom: 15px;resize: none;font-family: "微软雅黑";}
.button,.dlgh2>input{width: 104px;height: 32px;display: block;text-align: center;line-height: 32px;font-size: 15px;color: #fff;border-radius: 5px;background: #008fd4; cursor:pointer;}

.xx_two{width: 360px;padding: 0 35px;background: url(../images/line.png) right center no-repeat;float: left;}
.dlgh2 label{display: block;margin-bottom: 23px;}

.xx_three{width: 310px;padding: 0 35px;float: right;}
.ly_wrap li{margin-bottom: 12px;overflow: hidden;}
.ly_wrap li img{width: 68px;height: 74px;float: left;display: block;}
.ly_info{width: 226px;float: right;padding-top: 5px;}
.ly_info h3{font-size: 16px;line-height: 16px;color: #010101;margin-bottom: 8px;}
.ly_info p{font-size: 14px;line-height: 24px;color: #666666;}

/*党政建设、护理院地*/
.dzjs{overflow: hidden;}
.w410{width: 410px;}
.w320{width: 320px;}
.dz_pic li,.dz_pic li img{}
.dz_pic li img{width: 308px;height: 108px; border:1px solid #e1e1e1; padding:5px;}
.dz_pic li{margin-bottom: 10px;}
.dz_pic li:last-child{margin-bottom: 0;}
.hlyd img{width: 100%;height: 153px;}

/*医院环境*/
.xk_tit2{margin-left: 12px;}
.hj_wrap{padding: 0 10px 12px;}
.hj_one{position: relative;display: none;}
.hj_one:first-child{display: block;}
.hj_one .bd ul{overflow: hidden;}
.hj_one .bd li,.hj_one .bd li img{width: 178px;height: 142px;}
.hj_one .bd li{padding: 3px;border: 1px solid #dadada;float: left;margin-right: 12px;}
.hj_one .hd span{width: 14px;height: 26px;background: rgba(0,0,0,0.6);font-size: 20px;line-height: 26px;text-align: center;position: absolute;top: 50%;margin-top: -13px;color: #fff;}
.hj_one .hd .prev{left: -6px;}
.hj_one .hd .next{right: -4px;}

/*友情链接*/
.yqlj{ overflow:hidden;}
.yqlj h3{ float:left;font-size: 18px;color: #008fd4;}
.yqlj ul{ float:right;overflow:hidden;width: 1100px;}
.yqlj ul li{font-size: 17px;color: #666;margin-right: 59px;margin-bottom: 10px;float: left;}



/*底部*/
.fot{padding: 25px 0;background: #414141;overflow: hidden;}
.fot .nav_fr{padding: 0 50px;border-bottom: 1px solid #323232;width: 1100px;margin-bottom: 25px;}
.fot .nav_fr ul{ position:relative;}
.fot .nav_fr li,.fot .nav_fr li:hover{background: #414141;}
.fot .nav_fr li a{border-right: 1px solid #323232;}
.w1035{width: 1035px;margin: auto;overflow: hidden;}
.fot_one{float: left;margin-right: 34px;}
.fot_one:last-child{margin-right: 0;}
.fot_tit{border-bottom: 1px solid #323232;padding-bottom: 6px;margin-bottom: 20px;overflow: hidden;width: 105px;}
.fot_tit img{display: block;float: left;margin-right: 5px;}
.fot_tit p{font-size: 18px;line-height: 24px;color: #d4d5da;float: left;}
.fot_nav_wrap{overflow: hidden;}
.fot_nav_wrap ul{width: 100px;float: left;}
.fot_nav_wrap ul li{margin-bottom: 20px;text-align: center;}
.fot_nav_wrap ul a{font-size: 14px;color: #d4d5da;line-height: 14px;}
.fot_one>img{display: block;margin-bottom: 22px;}
.fot_one>p{font-size: 14px;color: #d4d5da;line-height: 16px;margin-bottom: 10px;}
.fot_one>p>a{color: #d4d5da;}
.fotbah{ display:block;background: #313030;color: #c1c1c1;text-align: center;line-height: 50px;}
.fotbah a{color: #c1c1c1;}